#messageContainer {
	width: 900px;	
	float: left;
	margin: 0px 25px 0px 0px;
	border-left: outset 1px #e9e9e9;
}

#frontPageContents {
	width: 950px;
	clear: left;
	margin: 0 auto;
    margin-top: 10px;
	text-align: left;
	background-color: #fff;
    font: 11px verdana,arial,helvetica,sans-serif;
    padding:10px 0px 150px 0px;
    overflow:auto;
    z-index:1000;
}

#frontPage .upper {
	float: left;
	clear: left;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 900px;
	}
	
#frontPage .lower {
    width: 900px;
    /*  ../images/turboPay/containerBorder867.gif */
	background: #fff url(../images/turboPay/sprite-images/csg-4e9d9c49ca147.png) -1900 0 no-repeat top left;
	float: left;
	clear: left;
	margin-top:0px;	
	}	

#frontPage .testimonials {
    width: 900px;
	float: left;
	margin-top: 12px;	
	}
	
#frontPage .testimonials .customer {
    width: 440px;
    height: 160px;
	float: left;
	background: transparent;
	margin-bottom: 5px;
	}

#frontPage .testimonials .customer .link {
	margin-top: 4px;
}

#frontPage .testimonials .customer img {
    margin-right: -3px;
    margin-bottom: -2px;
}

#frontPage .testimonials .press {
    width: 440px;
    height: 160px;
	float: left;
	background: transparent;	
	margin-bottom: 5px;
	}

#frontPage .testimonials .blog {
    width: 440px;
    height: 160px;
	float: left;
	background: transparent;
	margin-bottom: 5px;
	}
	
#frontPage .testimonials .whatsNew {
    width: 440px;
    height: 160px;
	float: left;
	background: transparent;
	margin-bottom: 5px;		
	}
	
#frontPage .testimonials .container {
    margin: 0px 0px;  
    width:440px;
	}		

#frontPage .testimonials .title {
    display: none;
    font-weight: bold;
    }
#frontPage .testimonials .content {
	width:425px;
	color: #000000;
	margin-top: 14px;
	font-style: italic;
	overflow: hidden;
	}	

#frontPage .testimonials .customer .signature {
	color: #000000;
	margin-top: 7px;
	overflow: hidden;
	}
		
#frontPage .testimonials .press .content {	
	font-style: normal;
	width:425px;
	color: #4C4D4F;
	font-size: 10px;
	float:left;
	overflow: hidden;
	}
	
#frontPage .testimonials .pressContentImage {
	float:left;	
	width:80px;
	height:50px;
	overflow: hidden;
	}

#frontPage .testimonials .pressContent {	
	float:left;
	width:123px;
	height:50px;
	margin-left:3px;
	margin-right:4px;
	overflow: hidden;
	font-style: italic;
	font-weight: bold;
	color: #666666;;
	font-size: 10px;
	}
	
#frontPage .testimonials .blog .image {		
	float:left;	
	width:80px;
	height:100px;
	overflow: hidden;
	margin-top: 4px;
	}
	
#frontPage .testimonials .blog .content {
	float:left;
	width:325px;
	margin-top: 7px;
	}

#frontPage .testimonials .blog .header {
	font-weight: normal;
	font-style: normal;
	color: #000000;
	overflow: hidden;
	margin-bottom:4px;
}
#frontPage .testimonials .blog .entry {
	margin-bottom:2px;
	font-style: normal;
	color: #4C4D4F;
	overflow: hidden;
}

#frontPage .testimonials .whatsNew .header {
	float:left;	
	margin-top: 10px;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	font-size: 11px;
	width: 300px;	
	overflow: hidden;
	}
#frontPage .testimonials .whatsNew .content {
	float:left;
	margin-top:2px;
	width:400px;
	font-style: normal;
	overflow: hidden;
	}	
	
#frontPage .testimonials .learnMore {
	margin-left: 0px;
	}	

#frontPage .lower .frontPageBottomBorder {
    width: 880px;
	padding: 0;
	background: #fff url(../images/turboPay/containerBorderBottom867.gif) no-repeat top left;
	height: 8px;
	float: left;
	clear: left;
	}

#frontPage .message {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom:10px;
	}

#frontPage .subMessage {
	font-size: 14px;
	font-weight: normal;
	color: #4C4D4F;
}

#frontPage .subTitle {
	font-weight: bold;
	margin-bottom: 15px;
	}

#frontPage .upper .border {
	width: 425px;
	padding: 1;
	background: #fff url(../images/turboPay/containerBorder425.gif) no-repeat top left;	
}

#frontPage .upper .gradient {
	background-image: url(../images/turboPay/grayGradient.gif);
	background-repeat: repeat-x;
	width: 423px;
	padding-top:1;
	}
	
#frontPage .upper .containerList {
	float:left;
	height:185px;
	padding:15 0 10 15;	
	}
	
#frontPage .upper .borderBottom {
	width: 425px;
	background: #fff url(../images/turboPay/containerBorderBottom425.gif) no-repeat top left;
	height: 8px;	
	}	

.signinContainer .gradient {
	background-image: url(../images/turboPay/grayGradient.gif);
	background-repeat: repeat-x;
	width: 325px;
	padding-top:1;
	}
	
.container {
	margin-left: 15px;	
}	
	
.leftContainer {
	width: 425px;
	float: left;
	clear: left;
}
.rightContainer {
	width: 425px;
	float: left;
	margin-left: 15px;
}

#frontPage .loginContainer {
	padding: 15px 0px 15px 15px;
	}	
	
#frontPage .upper .welcomeText {
	width: 725px;
	font: 12px verdana, arial, helvetica, sans-serif;
	color: #000000;
	margin-left: 3px;
	}	

#frontPage .frameText {
 	width: 390px;
 	height: 160px;
	margin: 5 0 5 15;	 	
	}

#frontPage .frameTextSmallBiz {
	font: 12px verdana, arial, helvetica, sans-serif;
	height: 23px;
	background: url(../images/turboPay/homePageSmallBizTitle.gif) no-repeat top left;
	}
	
#frontPage .frameTextConsumer {
	font: 12px verdana, arial, helvetica, sans-serif;
	height: 23px;	
	background: url(../images/turboPay/homePageConsumerTitle.gif) no-repeat top left;
	}	

#frontPage .upper .right .sending {
	clear: left;	
	float: left;	
	margin-top: 5px;
	margin-left: 10px;
	width: 290px;
	}		

#frontPage .upper .right .requesting {	
	float: right;
	clear: right;	
	margin-left: 20px;
	margin-right: 10px;
	margin-top: 5px;
	width: 290px;
	}

#frontPage .upper .right .header {
	font-size: 14px;
	font-weight: bold;
	color: #666;	
	text-transform: uppercase;
}	

#frontPage .upper .right .subHeader {
	font-size: 12px;
	font-weight: bold;	
}

#frontPage .sendButton {
	margin-top: 20px;		
	}
	
#frontPage .requestButton {
	margin-top: 5px;		
	}	

#frontPage .signup {
 	text-align:center; 
 	vertical-align:middle;
}

.borderLine {
	border-bottom: #999 inset 1px; 
	height: 3px;
	margin-top: 1px;
	margin-bottom: 4px;
	} 

#frontPage h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 1px;
	}

#frontPage h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 1px;
	}

#frontPage h3 {
	font-size: 13px;
	font-weight: bold;
	margin: 1px;
	}

#frontPage h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	}
	
#frontPage .text {
	font: 12px verdana, arial, helvetica, sans-serif;
	color: #666;
	text-transform:none;
	}		
	
#frontPage li {
	margin-top:7px;
	vertical-align:middle;
	list-style-position: outside;
}	

#frontPage .label {
	width: 210px;
	margin: 15px 0px 0px 0px;
	clear: left;
	float: left;
	}

#frontPage .button {
	background-color: transparent;
	border: 0px;
	margin: 0;
	padding: 0;	
	}	

#frontPage .help {
	color: #045FB4;
	font-size: 11px;
	font-weight: bold;
	margin: 2px 0px 0px 0px;
	}	

div .helpUserNamePassword {
	float:left;
	clear:left;
	margin-bottom:4px;
	white-space: nowrap;	
	font: 10px arial, verdana, helvetica, sans-serif;
	font-weight:normal;	
}
	
#frontPage a {
	color: #045FB4;
	font-weight: bold;
	text-decoration: none;
	}	

#frontPage a:hover {
	color: blue;
	font-weight: bold;
	}	

#frontPage .input {
	width: 195px;
	font-size: 12px;	
	}	
	
#frontPage .register {
	padding-bottom: 10px;
	margin: 20px 1px 0px 1px;		
	}			

#loginBoxRegister a {
	font-size: 13px;
	color: #ff8617;
   	text-decoration: none;
    }
	
#loginBoxRegister a:hover {
	font-size: 13px;
	text-decoration: none; 
	color: #ff9f15;
	}

#frontPage .frameHeader {
	color: #045FB4;
	width: 900px;
	height: 36px;
	background: url(../images/turboPay/homePageMainTitle.gif) no-repeat top left;
	margin-bottom:12px;
}

#frontPage .containerFrameHeader {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-transform:none;
	margin: 15 0 0 15;	
	width: 390px;
}

#frontPage .introducing {
	font-size: 18px;
	color: #4e9e19;
}
	
#frontPage .payHeader {
	font-size: 17px;
	color: #4c4d4f;
	font-weight: bold;
	}
	
#frontPage .newUser {
	margin-left: 15px; 
	margin-top: 10px;
	color: #4e9e19;
	}
	
#frontPage .charge {
	margin-top: 2px;
	color: #4e9e19;
	}		

#frontPage .learnMore {
	color: #045FB4;
	font-size: 11px;	
	font-weight: bold;
	margin-left: 15px;
	vertical-align: middle;
	text-transform:none;
	text-align: center 
	}	

#frontPage .lower .howItWorksTitleSection {
	width:885px;
	height: 30px;
	padding-top: 10px;
	padding-left: 325px;
	align: center; 
	float: left;
	clear: left;
	}
#frontPage .lower .howItWorksTitle {
	width:185px;
	height: 25px;
	float: left;
	cursor: pointer;
	background: #fff url(../images/turboPay/howItWorksTitle.gif) no-repeat top center;
	}

#frontPage .lower .toggleOpen {
	width:30px;
	height: 25px;
	float: left;
	cursor: pointer;
	background: #fff url(../images/turboPay/toggleOpen.gif) no-repeat top center;
	}
	
#frontPage .lower .toggleClose {
	width:30px;
	height: 25px;
	float: left;
	cursor: pointer;
	background: #fff url(../images/turboPay/toggleClose.gif) no-repeat top center;
	}			

#frontPage .lower .howItWorksFlowSection {
	width:885px;
	height: 325px;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 3px;
	float: left;
	clear: left;
	display:none;	
	}

#frontPage .lower .howItWorksFlow {
	width:835px;
	height: 325px;
	float: left;
	background: #fff url(../images/turboPay/howItWorksFlow.gif) no-repeat top center;
	}	

#frontPage .lower .right .image {
	width:210px;
	height: 115px;
    background: #fff url(../images/turboPay/img_safesecuresmart.jpg) no-repeat top center;	
	margin: 0;
	float: left;
	margin-left: 20px;
	}
	
#frontPage .legal {
	background: #fff url(../images/turboPay/containerBorder.gif) no-repeat top left;
	width: 900px;
	float:left;
	clear: left;
	margin-top: 10px;
	}

#frontPage .legalBottomBorder {
    width: 900px;
	background: #fff url(../images/turboPay/containerBorderBottom.gif) no-repeat top left;
	height: 8px;
	float: left;
	clear: left;
}
	
#frontPage .pointListContainer {
	vertical-align: middle; 
	font-size: 12px; 
	font-weight: bold; 
	padding-top: 2px;
	height: 20px;
	}

#frontPage .pointBullet {
	width: 26px; 
	float: left; 
	clear: left;
	}

#frontPage .pointText {
	float: left; 
	clear: right; 
	padding-top: 3px;
	font-size:13px; 
	height: 20px;
	}
	
#frontPage .hello {
	color: #4e9e19;
	}
	
#frontPage .goodbye {
	color: #d4181e;
	}

#frontPage .taglineContainerDiv {
	float: left;
	clear: both;
	margin:0px 0px 10px 0px;
	border-top: 1px dotted #ddd;
	width: 100%
	}

#frontPage .leftTagDiv {
	padding-top: 10px; 
	width: 220px; 
	text-align: center; 
	vertical-align: top; 
	float: left; 
	clear: left;
	font-size: 15px;	
	}		

#frontPage .centerTagDiv { 
	width: 190px; 
	text-align: center; 
	vertical-align: top; 
	float: left;
	padding-top: 10px; 
	}	
	
#frontPage .rightTagDiv {
	width: 220px; 
	text-align: center; 
	vertical-align: top; 
	float: left;
	font-size: 15px;
	padding-top: 10px; 
	}	
	
#frontPage .pointDisplay {
	width: 630px;
	background: transparent url(../images/turboPay/fpGradient.gif) no-repeat top left;
	min-height:184px;
  	height:auto !important;
  	height:184px;
	}		